db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Knut Anders Hatlen (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (DERBY-5469) Make it possible to build Derby if you are on Mac OS X and your JDK is JDK 7
Date Wed, 19 Oct 2011 16:23:10 GMT

    [ https://issues.apache.org/jira/browse/DERBY-5469?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13130732#comment-13130732
] 

Knut Anders Hatlen commented on DERBY-5469:
-------------------------------------------

The patch seems to do the right thing in my environment.

One small anomaly:

When building with JDK 5, and both JDK 6 and JDK 7 are found by PropertySetter, java16compile.classpath
will be based on JDK 5, whereas java17compile.classpath will be based on JDK 7. But since
we don't use java17compile.classpath when compiling yet, that's not a problem for now.
                
> Make it possible to build Derby if you are on Mac OS X and your JDK is JDK 7
> ----------------------------------------------------------------------------
>
>                 Key: DERBY-5469
>                 URL: https://issues.apache.org/jira/browse/DERBY-5469
>             Project: Derby
>          Issue Type: Improvement
>          Components: Build tools
>            Reporter: Rick Hillegas
>            Assignee: Rick Hillegas
>         Attachments: derby-5469-01-ae-add17andJavadoc.diff
>
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message